Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156757 - mod_jk has broken deps
Summary: mod_jk has broken deps
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_jk
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-04 00:41 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 10:30:37 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-04 00:41:33 UTC
mod_jk-tools-1.2.6-3jpp_2fc requires perl(GD)
mod_jk-tools-1.2.6-3jpp_2fc requires perl(GD::Graph)
mod_jk-tools-1.2.6-3jpp_2fc requires perl(GD::Graph::Data)
mod_jk-tools-1.2.6-3jpp_2fc requires perl(GD::Graph::lines)
mod_jk-tools-1.2.6-3jpp_2fc requires perl(GD::Graph::linespoints)
mod_jk-tools-1.2.6-3jpp_2fc requires perl(Statistics::Descriptive)

Comment 1 Bill Nottingham 2005-05-04 00:46:03 UTC
Worked around in -3 by disabling tools subpackage... needs a better fix.

Comment 2 Gary Benson 2005-05-04 08:44:24 UTC
Thanks Bill.

Comment 3 Gary Benson 2005-05-23 10:30:37 UTC
I'm going to leave this with -tools disabled.  Users can grab mod_jk-tools from
jpackage.org if they want it.


Note You need to log in before you can comment on or make changes to this bug.